#!/bin/sh
#
# Script for downloading Puppylinux 3.01
# By Lupus aka Wolfen
#
## What distro do we download?
dist=puppy-3.01
md5=puppy-3.01-seamonkey.iso.md5.txt
## Make a folder to keep eventual distro's apart from each other:
mkdir $dist &&
cd $dist &&
echo -e "Downloading $dist..\nThis may take some time, depending on what distro you are downloading,\nand how fast your connection to the Internet is.\n" && ## The usual warning about time-consuming tasks..
#mv ../*3.01*iso* ./ && ## This is for testing purposes only, and should be commented out or deleted when the script is finished
wget ftp://ibiblio.org/pub/linux/distributions/puppylinux/puppy-3.01-seamonkey.iso &&
echo -e "Downloading checkfile to ensure the download is not corrupted..\n" &&
wget ftp://ibiblio.org/pub/linux/distributions/puppylinux/puppy-3.01-seamonkey.iso.md5.txt &&
## Check MD5 sums to be sure everything is right:
md5sum -c $md5 &&
echo -e "\nFile Downloaded.\nNow run puppyburn to burn it to disc.\nRemember to insert a cd that is blank in your cd/dvd drive.\n"
#EOF
